.slides li a img{
width:1920px;
height:500px;}
.tgxt{
 color:#fff;
 display:flex;
 padding-right:5px;}
.tgxt2{
   color:#006fae;}
.tgxt2 img{
width:50px;
   height:37px;}
.tgxt3{
     color:#006fae;
     display:flex;
 padding-right:5px;}
.tgxt4{
          color:#006fae;
          display:flex;
 padding-right:5px;}
.tgxt4 i,.tgxt5 i{
margin:0 15px 0 6px;}
.tgxt4 img{
    width: 33px;
    height: 33px;
    margin: 0px 8px 0 8px;}
    
.tgxt5{
           color:#006fae;
           display:flex;
 padding-right:5px;}

.tgxt5 img{
    width: 33px;
    height: 33px;
    margin: 0px 8px 0 8px;}
